#swiperGallery {display: none;position: fixed;width: 100%;height: 100vh;top: 0;left: 0;z-index: 20;background: linear-gradient(0deg, rgba(0, 0, 0, .95) 9%, rgba(0, 12, 14, .85) 100%);}
#swiperGallery .swiper-slide {position: relative;height: 100vh;padding: 20px;}
#swiperGallery .swiper-slide img {height: 100%;width: 100%;object-fit: contain;}

.swiper-overlay {position: absolute;inset: 0;z-index: -1;}


#swiperGallery .swiper-button-close,
#swiperGallery .swiper-button-prev, 
#swiperGallery .swiper-button-next  {display: block;width: 48px;height: 48px;text-indent: -9999px;position: fixed;z-index: 1;cursor: pointer;filter: drop-shadow(0px 3px 2px rgba(0, 0, 0, .4));}

#swiperGallery .swiper-button-close {background: url('../assets/graphics/close.svg') 0 0 / 48px 144px no-repeat;left: var(--margin);top: var(--margin);}

#swiperGallery .swiper-button-prev {background: url('../assets/graphics/goLeft.svg') 0 0 / 48px 144px no-repeat;}
#swiperGallery .swiper-button-next {background: url('../assets/graphics/goRight.svg') 0 0 / 48px 144px no-repeat;}
@media (hover: hover) {
	#swiperGallery .swiper-button-close:hover,
	#swiperGallery .swiper-button-prev:hover, 
	#swiperGallery .swiper-button-next:hover {background-position: 0 -48px;}
}
.swiper-button-close:focus, .swiper-button-close:active {background-position: 0 -96px;}
.swiper-button-close:focus, .swiper-button-close:active {background-position: 0 -96px;}

@media screen and (width < 480px) {
	#swiperGallery .swiper-slide img {width: 100%;}
}